Subject: RE: AHG report

From: CURET Dominique CNET/DMI/REN <[email-masked]>
Date: Wed, 15 Mar 2000 09:42:53 +0100

Dear Scott, dear all

1/ IETF documents are open to all:
that is not the case within MPEG. This was the reason of my question.

2/ there is no such thing as an "'IETF'proposed draft
What I called an "'IETF'proposed draft", is what I sent to ietf.org who told
me to sent it again non zipped, what I did.

3/ go ahead and foward it (or a pointer to it) but state clearly
   that this a dorking document and does not represent any sort of
   IETF endorcement of anything in the internet draft
This, of course, is done at the beginning of the document.

best regards

_________________________________________
[email-masked]

CNET/DSM/RENNES
Direction des Services de diffusion et Multimédia
Lab. Réseaux de Diffusion et de Consultation 

% + 33 (0)2 99 12 40 05   Fax : + 33 (0)2 99 12 40 98
)  CCETT       B.P. 59            4, rue du Clos Courtel 
35512           Cesson-Sevigne   Cedex          FRANCE

-----Message d'origine-----
De: Scott Bradner [mailto:[email-masked]]
Date: mardi 14 mars 2000 19:26
À: [email-masked]
Cc: [email-masked]
Objet: RE: AHG report

> Am I allowed to send the 'IETF'proposed draft, also to MPEG, before IETF
can
> have a look at it, discuss it and ask for modifications to it?

1/ IETF documents are open to all
2/ there is no such thing as an "'IETF'proposed draft
3/ go ahead and foward it (or a pointer to it) but state clearly
   that this a dorking document and does not represent any sort of
   IETF endorcement of anything in the internet draft

Scott